Bug 1024640 - fts-monitoring-3.1.11-3.el6 has invalid arch dependant dependencies
Summary: fts-monitoring-3.1.11-3.el6 has invalid arch dependant dependencies
Status: CLOSED ERRATA
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: fts-monitoring
Version: el6
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: michal.simon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-10-30 07:00 UTC by Tuomo Soini
Modified: 2013-11-14 19:23 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2013-11-14 19:23:57 UTC


Attachments (Terms of Use)

Description Tuomo Soini 2013-10-30 07:00:22 UTC
Latest fts-monitoring add arch depdendant dependencies - these are wrong because package is noarch - noarch is arch independent and can't have %{?_isa} macro in use.

There was fix for this issue in git but it got wrongly removed on last commit.

* Mon Sep 02 2013 Michal Simon <michal.simon@cern.ch> - 3.1.1-2
- since it is a noarch package removing '%{?_isa}' sufix

Comment 1 Fedora Update System 2013-10-30 08:56:54 UTC
fts-monitoring-3.1.33-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fts-monitoring-3.1.33-4.el6

Comment 2 Fedora Update System 2013-10-30 17:49:56 UTC
Package fts-monitoring-3.1.33-4.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fts-monitoring-3.1.33-4.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11997/fts-monitoring-3.1.33-4.el6
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2013-11-14 19:23:57 UTC
fts-monitoring-3.1.33-4.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.